"TranslateAppName" = "Traductor";
"SearchActionName" = "Buscar";
"OpenInAppNameAccessibilityLabel" = "Abrir en %@";
"ButtonAccessibilityLabel" = "Acciones de Google";
"ButtonAccessibilityHint" = "Muestra aplicaciones de Google útiles";
"CreateMailWithButtonAccessibilityLabel" = "Crear correo electrónico con %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Crear correo electrónico";
"InboxButtonAccessibilityHint" = "Crear correo electrónico";
"GoogleSearchButtonAccessibilityLabel" = "Buscar con %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Buscar texto con %@";
"GoogleSearchAppName" = "Búsqueda de Google";
